
/* Class = "NSWindow"; title = "Rekisteröinti"; ObjectID = "5"; */
"5.title" = "Rekisteröinti";

/* Class = "NSTextFieldCell"; title = "Napsauta maksaaksesi turvallisesti ohjelman sisällä. Lisenssiavaimesi ilmestyy automaattisesti alle."; ObjectID = "77"; */
"76.title" = "Napsauta maksaaksesi turvallisesti verkossa. Lisenssiavain toimitetaan sinulle \"Thanks for your Purchase\" -sähköpostiviestissä.";

/* Class = "NSTextFieldCell"; title = "Rekisteröithän Amadeus Liten."; ObjectID = "79"; */
"79.title" = "Rekisteröithän Amadeus Liten.";

/* Class = "NSTextFieldCell"; title = "Kun olet saanut lisenssiavaimen, kirjoita nimesi ja lisenssiavaimesi alle rekisteröidäksesi Amadeus Lite -kopiosi."; ObjectID = "81"; */
"81.title" = "Kun olet saanut lisenssiavaimen, kirjoita nimesi ja lisenssiavaimesi alle rekisteröidäksesi Amadeus Lite -kopiosi.";

/* Class = "NSButtonCell"; title = "Hanki nyt…"; ObjectID = "82"; */
"82.title" = "Osta verkossa...";

/* Class = "NSTextFieldCell"; title = "Osta suoraan tästä:"; ObjectID = "84"; */
"84.title" = "Osta verkossa:";

/* Class = "NSTextFieldCell"; title = "Nimesi:"; ObjectID = "85"; */
"85.title" = "Nimesi:";

/* Class = "NSButtonCell"; title = "Kumoa"; ObjectID = "86"; */
"86.title" = "Kumoa";

/* Class = "NSButtonCell"; title = "Avain hukassa?"; ObjectID = "87"; */
"87.title" = "Avain hukassa?";

/* Class = "NSTextFieldCell"; title = "Lisenssiavaimesi:"; ObjectID = "88"; */
"88.title" = "Lisenssiavaimesi:";

/* Class = "NSButtonCell"; title = "Rekisteröi"; ObjectID = "89"; */
"89.title" = "Rekisteröi";

/* Class = "NSWindow"; title = "HairerSoft Store"; ObjectID = "103"; */
"103.title" = "HairerSoft Store";

/* Class = "NSButtonCell"; title = "Lataa uudelleen"; ObjectID = "109"; */
"109.title" = "Lataa uudelleen";

/* Class = "NSTextFieldCell"; title = "Tuo App Store -lisenssi"; ObjectID = "129"; */
"129.title" = "Tuo App Store -lisenssi";

/* Class = "NSButtonCell"; title = "Tuo..."; ObjectID = "130"; */
"130.title" = "Tuo...";

/* Class = "NSTextFieldCell"; title = "Jos olet ostanut Amadeus Liten Mac App Storesta jo, tästä napsauttamalla voit muuntaa tämän lisenssin Mac App Storea käyttämättömään versioon."; ObjectID = "131"; */
"131.title" = "Jos olet ostanut Amadeus Liten Mac App Storesta jo, tästä napsauttamalla voit muuntaa tämän lisenssin Mac App Storea käyttämättömään versioon.";
